Api Documentation

Form data

Form data is linked to a form.
Json
XML
PUT https://api.bundeling.com/V2/form_data/:uuid

Parameters

Url

NameDescriptionType
uuidA unique identifier used to identify form datastring

Body

NameDescriptionTypeNillable
sentdateTime the form has been sent, set to complete the form. Only available to author.datetimefalse
external_referenceReference for linking to external systems. Only available for client keys.stringfalse

Example request

Headers

Content-Type:application/json
Api-Key:RAegSX8yZfEbqSPM

Body

{
    "sentdate": "2026-08-02T06:07:25+0200",
    "external_reference": "123908"
}

Example response

{
    "uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
    "form_uuid": "d7743aaf53224e279853c7d0c1dbfb3a",
    "user_uuid": "eeb763c41c054dcc8f6d9362f24ee9b2",
    "external_reference": "123908",
    "files_zip": "",
    "sentdate": "2026-08-02T06:07:25+0200",
    "creationdate": "2026-04-03T00:00:00+0200",
    "lastupdate": "2026-04-03T00:00:00+0200"
}